<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="script.js"></script>
    <link rel="stylesheet" href="style.css" />
    <title>Document</title>
  </head>
  <body>
    <form class="Input">
      <label for="row">Row:</label>
      <input type="number" id="Row" value="2"/>
      <label for="column">Column:</label>
      <input type="number" id="column" value="2"/>
      <br />
    </form>
    <button class="But" onclick="tableCreate()">RUN</button>
  </body>
</html>
